Subject: (urth) House Absolute etc

From: O'Donnell, Tim BOSI <tim.o'donnell at bankofscotland.ie>
Date: Tue, 02 Dec 2008 16:17:58 +0000

Hi Dave,

I would be very much in agreement with you.  
And again, I do not think that the amount of time that has passed or the source of energy is very important to the text (unlike say whether the Hieros are "good" or "bad").

I would tend to rule out geological bases for measuring the passage of time when there is evidence in the text to show that huge engineering projects (Moon -> Green) have taken place in the past.

On an aside, nuclear power certainly seems to be what powers the chems:
"Five chains away, the blade of the azoth wrecked a fusion generator, and the soldier whose heart it had been died." (Long Sun 3, 9) 
(With thanks to Ian Brett whose post in the archive contained this quotation)
Chems were about in the time of Typhon, hence much of the stellar level technology may be fusion based.  

_______________
I have put zero thought into the question of energy sources and uses. But Wolfe surely would have at least tentatively worked out what necessarily vast energy source was used by the past starfaring civilizations. (Once that is solved, the question of whether the mountains were built or carved becomes unimportant, except as it affects arguments for Urth's age.) And how do the fliers fly? How do the blast pistols and the various pike-like energy weapons function? These were provided by Father Inire, but something powers them and they use a lot of energy. You can forget about oil. Matthew posted that the age of Urth has already been worked out to 20,000 years in the future on the basis of the Great Year concept. I accept this figure and I agree with the implicit argument that this is the logic Wolfe would use (NOT how long mountain formation takes, NOT how long it takes to forget the 20th century, though those are issues), because it is as much based in mythology and literature as it is grounded in physics. Wolfe is not freaking Kim Stanley Robinson! And there is direct evidence in the text---Cyriaca tells Severian: "The past cannot be found in the future where it is not---not until the metaphysical world, which is so much larger and so much slower than the physical world, completes its revolution and the New Sun comes." (I wonder what happened last time the Great Year came.) By the same logical process, I'd look to literature for the answer to the energy quesiton. Somewhere, I stumbled onto a little-known classic of science fiction, The Night Land by William Hope Hodgson---it might even have been in this forum. (See <http://en.wikipedia.org/wiki/The_Night_Land.>) There is no doubt that Wolfe knows this novel (Lovecraft praised it). It creates something called the Earth Current, apparently akin to magnetism, as a long-lasting energy source. Details are not given, and the various clues about why the sun dies and the earth goes dark are contradictory. Anyway, it's not a great leap from there to Urth-draining or sun-draining or universe-draining sources of energy. There are enough clues that one or all of these can be assumed. Incidentally, Cyriaca also says the age of interstellar empire was "A very long time ago---long before the first stones of Nessus were laid." Of course this is part of a fairy tale---but Wolfe contradicts himself yet again. Dave ------------------------------ 

************************************************************************************************
Find out more about us at www.bankofscotland.ie <http://www.bankofscotland.ie>

The information contained in this message is confidential and is intended for the addressee only. If you have received this message in error or there are any problems please notify the originator immediately. The unauthorised use, disclosure, copying or alteration of this message is strictly forbidden. This mail and any attachments have been scanned for viruses prior to leaving Bank of Scotland Ireland's network. 
Bank of Scotland Ireland will not be liable for direct, special, indirect or consequential damages arising from alteration of the contents of this message by a third party or as a result of any virus being passed on. Bank of Scotland (Ireland) reserves the right to monitor and record e-mail messages sent to and from this address for the purposes of investigating or detecting any unauthorised use of its system and ensuring its effective operation.

Bank of Scotland (Ireland) Limited is part of HBOS plc and is regulated by the Financial Regulator. Registered in Ireland Number: 8545.  Registered office: Bank of Scotland House, 124-127 St. Stephens Green, Dublin 2

****************************************************************************************************
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20081202/a3360f4d/attachment.htm>